Subject: bug#4879: Crash in xmenu_show

From: Stefan Monnier <[email-masked]>
Date: Sat, 14 Nov 2009 02:10:52 -0500

>>> Is it possible to replace it with the date of the last CVS
>>> checkout/update that says exactly what state of the code repository
>>> contains the bug?
>> Patches welcome (but they should also work for Bzr checkouts and
>> probably Git checkouts as well, and for the code not to suck that
>> basically means it should be VCS-agnostic).
> Have a file in the repository that is automatically committed (eg via
> cron) on a periodic basis with just a date-stamp?

I'd much rather not clutter the VCS history with umpteen dummy commits.

        Stefan